<?php

$view

->set('name', 'submit')

->set('title', '填写信息')

->import('inc/head') 

->fetch(array('.dev-step .text', 1), 'demand/data.getCateInfo#name')

->fetch
(
    '#regForm','demand/data.getUpdate'
)

->fetch(array('script', 5), '')

->import('inc/mini-foot')



->append('body',    '<script>$(document).ready(function()
{
	$(".cate").eq(0).change();
});</script>')

->fetch('body@check', 'main/user.check')

# display
->display();
